Bug 141417 - [PATCH] mail/bogofilter: update to 1.2.1
Summary: [PATCH] mail/bogofilter: update to 1.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Matthias Andree
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-12-13 04:10 UTC by Li-Wen Hsu
Modified: 2010-01-07 15:20 UTC (History)
1 user (show)

See Also:


Attachments
bogofilter-1.2.1.patch (1.55 KB, patch)
2009-12-13 04:10 UTC, Li-Wen Hsu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Li-Wen Hsu freebsd_committer 2009-12-13 04:10:07 UTC
- Update to 1.2.1

Port maintainer (matthias.andree@gmx.de) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2009-12-13 04:10:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lwhsu

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-12-13 04:10:21 UTC
Maintainer of mail/bogofilter,

Please note that PR ports/141417 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/141417

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-12-13 04:10:24 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 matthias.andree 2009-12-14 08:52:17 UTC
Greetings,

Approved if additionally MAINTAINER is set to mandree@FreeBSD.org. Please  
make sure that all slave ports get a proper PORTREVISION (0) as well.

lwhsu, if you have tinderbox access and logs for FreeBSD 6, 7, 8, then  
feel free to mail me the logs (I don't have a tinderbox access yet) and  
reassign to mandree@.

-- 
Matthias Andree
Comment 5 Mark Linimon freebsd_committer freebsd_triage 2009-12-25 03:34:29 UTC
State Changed
From-To: feedback->open

Approved with conditions (see Audit-Trail).
Comment 6 Li-Wen Hsu freebsd_committer 2009-12-26 13:06:50 UTC
On Mon, Dec 14, 2009 at 09:52:17 +0100, Matthias Andree wrote:
> Greetings,
> 
> Approved if additionally MAINTAINER is set to mandree@FreeBSD.org. Please  
> make sure that all slave ports get a proper PORTREVISION (0) as well.
> 
> lwhsu, if you have tinderbox access and logs for FreeBSD 6, 7, 8, then  
> feel free to mail me the logs (I don't have a tinderbox access yet) and  
> reassign to mandree@.

Here are the tinderbox logs and refined patch. (Please note that this
new patch removes the patch file under files/, which makes this port
build.)

http://people.freebsd.org/~lwhsu/bogofilter-1.2.1-8.0.log
http://people.freebsd.org/~lwhsu/bogofilter-1.2.1-7.2.log
http://people.freebsd.org/~lwhsu/bogofilter-1.2.1-6.4.log

http://people.freebsd.org/~lwhsu/bogofilter.diff

Thanks!

-- 
Li-Wen Hsu <lwhsu AT FreeBSD.org>
http://lwhsu.org
Comment 7 Li-Wen Hsu freebsd_committer 2009-12-26 13:37:34 UTC
Responsible Changed
From-To: lwhsu->mandree

Over to maintainer.
Comment 8 dfilter service freebsd_committer 2010-01-07 15:18:15 UTC
mandree     2010-01-07 15:17:59 UTC

  FreeBSD ports repository

  Modified files:
    mail/bogofilter      Makefile distinfo 
    mail/bogofilter-sqlite Makefile 
    mail/bogofilter-tc   Makefile 
  Removed files:
    mail/bogofilter/files patch-fixqp 
  Log:
  Update to new upstream release 1.2.1.
  
  Submitted by: lwhsu@
  PR:           ports/141417
  Approved by:  garga@ (mentor)
  
  Revision  Changes    Path
  1.8       +1 -1      ports/mail/bogofilter-sqlite/Makefile
  1.15      +1 -1      ports/mail/bogofilter-tc/Makefile
  1.97      +3 -8      ports/mail/bogofilter/Makefile
  1.57      +3 -3      ports/mail/bogofilter/distinfo
  1.2       +0 -305    ports/mail/bogofilter/files/patch-fixqp (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 Matthias Andree freebsd_committer 2010-01-07 15:18:37 UTC
State Changed
From-To: open->closed

Committed, with further changes to reset PORTREVISION on -tc and 
-sqlite. Thanks!